html,
body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E")!important;
}

.navbar-toggler {
  border-color: rgb(0,0,0)!important;
} 

@media (max-width: 991.98px) {
	.offcanvas-collapse {
		position: fixed;
		top: 0px; /* Height of navbar */
		bottom: 0;
		right: 100%;
		width: 90%;
		padding-right: 1rem;
		padding-left: 1rem;
		overflow-y: auto;
		visibility: hidden;
		background-color: #F6F0EA;
		transition: transform .3s ease-in-out, visibility .3s ease-in-out;
	}
	.open {
		visibility: visible;
		transform: translateX(100%);
	}
	.offcanvas-collapse{
		padding-top:80px;
	}
	.navbar-collapse{
		box-shadow: 0px 1px 13px #00000038;
	}
	.container .navbar-collapse .nav-item .nav-link{
		width: fit-content;
	}
	.navbar-collapse.offcanvas-collapse .d-flex .btn.m-r-16{
		margin-right: 0px!important;
	}
	.navbar-collapse.offcanvas-collapse .d-flex .btn:first-child{
		margin-bottom: 30px!important;
	}
	.navbar-collapse.offcanvas-collapse .d-flex .btn{
		display: block;
	}
	.navbar-collapse.offcanvas-collapse .d-flex{
		display: block!important;
	}
	.offcanvas-collapse .d-flex{
		margin-top:50px;
	}
	.container .navbar-collapse .nav-item .nav-link{
		margin-bottom: 30px!important;
	}
}
button#navbarSideCollapseClose img{
	width: 30px;
}
button#navbarSideCollapseClose {
    top: 30px;
    right: 15px;
    position: absolute;
}
.navbar {
	z-index: 9999999999;
}
.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  color: rgba(255, 255, 255, .75);
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-underline .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
  color: #6c757d;
}

.nav-underline .nav-link:hover {
  color: #007bff;
}
.nav-underline .active {
  font-weight: 500;
  color: #343a40;
}

.text-white-50 { color: rgba(255, 255, 255, .5); }

.bg-purple { background-color: #6f42c1; }

.offcanvas-collapse .d-flex {
    display: flex!important;
    justify-content: flex-end;
}

.container .navbar-light .navbar-toggler{
	color:black!important;
}
.container .navbar-light .navbar-toggler-icon {

}
.container .navbar-toggler-icon {
    width: 2em;
    height: 2em;
}